<?php
//DB details
$dbHost = 'localhost';
$dbUsername = 'infoshor_global';
$dbPassword = '[ea@ksdh55rR';
$dbName = 'infoshor_bigcomm_etsyimport';

//Create connection and select DB
$connection = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

if ($connection->connect_error) {
    die("Unable to connect database: " . $connection->connect_error);
} 
mysqli_set_charset($connection, "utf8");
?>